Forbid using HANDY_USE_UNSTABLE_API

To help applications know they should stop using HANDY_USE_UNSTABLE_API,
error out if it is defined.
11 jobs for forbid-unstable-api in 15 minutes and 1 second (queued for 1 second)
latest
Status Job ID Name Coverage
  Build
passed #845798
api-visibility

00:00:24

passed #845800
build-debian-clang

00:06:49

passed #845799
build-debian-gcc

00:01:56

passed #845801
build-fedora-gcc

00:06:42

passed #845802
flatpak
build-flatpak

00:01:15

passed #845803
flatpak
build-flatpak-glade

00:03:19

 
  Test+Docs
passed #845804
build-gtkdoc

00:02:15

passed #845805
unit-test

00:02:18

44.1%
 
  Package
passed #845806
package-debian-buster

00:03:10

 
  Test Package
passed #845807
autopkgtest-debian-buster-package

00:02:41

passed #845808
lintian-debian-buster-package

00:01:15